@charset "utf-8";

/* ------------------  메인  ------------------ */

/* 메인 - 공통 */
#m_container {overflow:hidden; position:relative; max-width:1200px; margin:0 auto 15px; background-color:rgba(255,255,255,0.4); border-bottom:1px solid #d1d0d0; border-right:1px solid #d1d0d0; border-left:1px solid #d1d0d0; z-index:0;}
#m_container h2 {margin:10px 40px 15px 8px; font-size:26px; color:#00404d;}
#m_container .btn_more a {position:absolute; top:38px; right:30px; width:40px; height:40px; background:url(http://world.kbs.co.kr/special/northkorea/common/images/btn_right_more.png) center no-repeat; background-size:16px 17px; border:1px solid #aabcbf; -moz-border-radius:40px; -khtml-border-radius:40px; -webkit-border-radius:40px; border-radius:40px; text-indent:-99999px; transition:all .1s;padding:0;}
#m_container .btn_more a:hover {background-color:rgba(255,255,255,0.4); border:1px solid #00748e;}

@media all and (max-width:1119px) {
#m_container h2 {margin:10px 20% 15px 8px; font-size:27px;}
#m_container .btn_more a {right:20px;}
}

@media all and (max-width:1024px) {
#m_container h2 {margin:10px 20% 15px 8px; font-size:25px;}
#m_container .btn_more a {top:40px; right:10px; width:35px; height:35px;}
}

@media all and (max-width:900px) {
#m_container h2 {font-size:22px;}
#m_container .btn_more a {top:40px; width:30px; height:30px;}
}

@media all and (max-width:768px) {
#m_container {border-right:0; border-left:0;}
#m_container h2 {font-size:26px;}
#m_container .btn_more a {top:30px; right:18px;}
}

@media all and (max-width:414px) {
#m_container h2 {margin:0 0 8px 0; padding-right:40px; font-size:22px; letter-spacing:-0.02em;}
#m_container .btn_more a {top:20px; right:15px;}
}
/* //메인 - 공통 */





/* 메인 - 2018 남북 정상회담 */
/* 메인 - 2018 남북 정상회담 종료후 되돌리기 */
.m_summit_area {position:relative; float:left; width:100%;font-size:16px;word-break:keep-all; padding-bottom:25px;margin-bottom:25px;border-bottom:1px dashed #d1d0d0;}
/*.m_summit_area {position:relative; float:left; width:100%;font-size:16px;word-break:keep-all; padding-bottom:25px;margin-bottom:25px;border-top:1px dashed #d1d0d0;}*/
.m_summit_area ul {list-style:none;}

.summit_info {min-height:345px;color:#181818;border-top:1px solid #cfcfcd;border-left:1px solid #cfcfcd;border-right:1px solid #cfcfcd;padding:10px;background-color:#fff;margin:0 10px;}
.summit_info > img {display:block;margin:5px auto}
.summit_info > div {height:100%;background:#e9f1f5;}
.summit_info > div > img {width:53%;vertical-align:top;}
.summit_name {width:46%;display:inline-block;padding:25px 2% 25px 12%;}
.summit_name li {position:relative;margin-top:15px;}
.summit_name li > img {width:22%;position:absolute;top:2px;left:-65px;}
.summit_name strong {display:block;font-size:29px;margin-bottom:5px;}
.summit_name span {display:block;line-height:26px;}

.summit_date {color:#4d7575;font-size:12px;padding:15px 20px 10px;line-height:30px;}
.summit_date li {line-height:22px;}
.summit_date strong {display:inline-block;min-width:45px;color:#181818;font-size:16px;}
.summit_date span {color:#181818;font-size:16px;padding-left:10px;}
.summit_date a {display:inline-block;color:#fff;background:#267889;text-decoration:none;padding:3px 5px;}

.summit_live {display: block;margin: 0 10px -4px;border-top: 1px solid #cfcfcd;border-left: 1px solid #cfcfcd;border-right: 1px solid #cfcfcd;}

.summit_photo {border-top:1px solid #cfcfcd;border-left:1px solid #cfcfcd;border-right:1px solid #cfcfcd;margin:0 10px;padding:20px 10px;position:relative;background:#fff;}
.summit_photo a {text-decoration:none;}
.summit_photo a:hover span:first-child {text-decoration:underline;}
.summit_photo .btn_more {width:30px;height:30px;text-indent:-9999px;overflow:hidden;
background: url(http://world.kbs.co.kr/special/northkorea/common/images/btn_right_more.png) center no-repeat;
position:absolute;top:14px;right:10px;}
.summit_photo span {color:#016f86;font-size:18px;font-weight:bold;}
.summit_photo ul {margin-top:20px;}
.summit_photo li {display:inline-block;width:25%;text-align:center;}
.summit_photo li img {width:98%;}

.summit_before {border:1px solid #cfcfcd;margin:0 10px;background:#fff;}
.summit_before .box_before {display:inline-block;width:49.5%;position:relative;}
.summit_before .box_before:last-child {border-left:1px solid #cfcfcd;}
.summit_before .btn_more {width:30px;height:30px;text-indent:-9999px;overflow:hidden;
background: url(http://world.kbs.co.kr/special/northkorea/common/images/btn_right_more.png) center no-repeat;
position:absolute;top:5px;right:0;}
.summit_before .box_before > a {display:block;width:100%;height:100%;text-decoration:none;}
.summit_before .box_before > a > img {width:33%;vertical-align:top;}
.summit_before .box_before > a > div {display:inline-block;width:58%;vertical-align:top;padding:4% 3%;}
.summit_before .box_before > a > div > span {color:#11414f;font-weight:bold;}
.summit_before .box_before > a > div strong {display:block;}
.summit_before .box_before > a > div ul {font-size:14px;line-height:23px;margin-top:10px;}
.summit_before .box_before > a > div li {color:#000;line-height:20px;}
.summit_before .box_before > a:hover .summit_result li {text-decoration:underline;}

@media all and (max-width:768px) {
    .m_summit_area {width:100%; padding:20px 12px 20px; border:0;}
}
/* //메인 - 2018 남북 정상회담 */

/* 메인 - 2018 정상회담 추진일지 슬라이드 */
.m_summit_slide {position: relative;float: right;width: 30%;min-height: 340px;font-size:16px;padding: 30px 20px;border-bottom:1px solid #cfcfcd;}
.m_summit_slide > a {display:block;width:100%;height:100%;color:#000;text-decoration:none;}
.m_summit_slide h2 {width:79%;}
.m_summit_slide ul {list-style:none;}
.m_summit_slide li span {display:block;font-weight:bold;font-style:italic;margin-bottom:10px;}
.m_summit_slide li p {line-height:180%;padding:15px 0;}
.m_summit_slide li > a {display:block;width:100%;height:100%;color:#000;text-decoration:none;}
.m_summit_slide a:hover p {text-decoration:underline;}
.m_summit_slide li img {width:100%;}
.m_summit_slide .btn_more {position:absolute; top:38px; right:30px; width:40px; height:40px; background:url(http://world.kbs.co.kr/special/northkorea/common/images/btn_right_more.png) center no-repeat; background-size:16px 17px; border:1px solid #aabcbf; -moz-border-radius:40px; -khtml-border-radius:40px; -webkit-border-radius:40px; border-radius:40px; text-indent:-99999px; transition:all .1s;}
.bx-wrapper {margin:0 10px;}
.bx-pager {width:100%;text-align:center;}
.bx-pager-item {display:inline-block;}
.bx-pager-link {display:block;width:13px;height:13px;text-indent:-9999px;overflow:hidden;border-radius:50%;background:#cbccc5;margin-right:7px;}
.bx-pager-link.active {background:#114d58;}
.bx-controls {position:relative;margin:0 10px;}
.bx-controls-auto {position:absolute;left:65%;top:1px;}
.bx-controls-auto-item {display:inline-block;}
.bx-controls-auto-item > a {display:block;width:17px;height:17px;text-indent:-9999px;overflow:hidden;background:url(../images/summit/icon_slide.png);}
.bx-controls-auto-item > a.bx-start {background-position:-17px 0;}
.m_summit_banner {position: relative;float: right;width: 30%;}
.m_summit_banner img {width:100%;vertical-align:top;}

@media all and (max-width:768px) {
    .m_summit_area h2 {text-indent:-8px;}
    .m_summit_slide h2 {text-indent:-8px;}
    .summit_info {margin:0;background-position: right 117px;}
    .summit_before {margin:0;}
    .summit_photo {margin:0;}
    .summit_live {margin: 0 0 -4px}
    
    .summit_name {padding:18px 2% 25px 12%;}
    .summit_before .box_before > div {padding:1% 3%;}
    .summit_before .box_before > div ul {margin-top:5px;}
    .summit_photo .btn_more {width:30px;height:30px;top:20px;right:10px;}
    
    .m_summit_slide {float:none;width:100%;clear:both;border-top:1px dashed #cfcfcd;}
    .m_summit_slide .btn_more {width:30px;height:30px;top:45px;right:20px;}
    .m_summit_banner {float:none;width:100%;text-align:center;background:#00376d;}
    .m_summit_banner img {width:56%;}
    .bx-controls-auto {left:57%;}
    .bx-wrapper {margin:0;}
}
@media all and (max-width:480px) {
    .m_summit_area h2 {text-indent:0;}
    .m_summit_slide h2 {text-indent:0;}
    
    .m_summit_area {padding:20px 0;}
    .summit_info {padding:5px;}
    .summit_info > img {width:53.8167%;}
    .summit_info > div > img {width:100%;}
    .summit_name {width:100%;padding:30px 25px;}
    .summit_name img {width:15%;left:-51px;}
    .summit_name strong {font-size:20px;margin-bottom:0}
    .summit_name span {font-size:16px;line-height:25px;}
    .summit_name li {width:87%;margin-left:13%;margin-top:0;}
    .summit_name li:last-child {margin-top:10px;}
    .summit_name li > img {width:15%;left:-45px;}
    .summit_date {font-size:10px;}
    
    .summit_photo .btn_more {top:18px;}
    .summit_photo li {width:50%;}
    .summit_photo li img {width:97%;}
    
    .summit_before .box_before {width:100%;}
    .summit_before .box_before:first-child {border-bottom:1px solid #cfcfcd;}
    .summit_before .box_before > img {width:30.8%;}
    .summit_before .box_before > div {width:67%;padding:2% 3%;}
    .summit_before .box_before > div ul {margin-top:5px;}
    
    .m_summit_slide {padding:30px 12px;}
    .m_summit_slide .btn_more {top:33px;}
    .bx-wrapper {margin:0;}
    .bx-controls-auto {left:65%;}
    .m_summit_banner {background:none;}
    .m_summit_banner img {width:100%;}
}

/* //메인 - 2018 정상회담 추진일지 슬라이드 */


/* 2018 남북 정상회담 종료 후 삭제 */
.title_wrap {clear:both;position:relative;}
#m_container .title_wrap .btn_more a {top:-2px;}
#m_container .btn_more a {top:38px;}
@media (max-width: 768px){
    #m_container .btn_more a {top:32px;}
    #m_container .title_wrap .btn_more a {top:10px;}
}
@media all and (max-width:414px) {
    #m_container .btn_more a {top:20px;}
    #m_container .title_wrap .btn_more a {top:1px;}
    #m_container .btn_more a {top:34px;}
}
/* //2018 남북 정상회담 종료 후 삭제 */



/* 메인 - 북한은 지금 */
.m_news_area {position:relative; float:left; width:70%; padding:25px; border-bottom:1px solid #d1d0d0; border-right:1px solid #d1d0d0;}
.m_news_area .m_news_list {float:left; width:50%; padding:10px;}
.m_news_area .m_news_list a {display:block; color:#000; text-decoration:none;}
.m_news_area .m_news_list a:hover .tit {text-decoration:underline;}
.m_news_area .m_news_list a:hover img {opacity:0.9;}
.m_news_area .m_news_list .item_layout {position:relative; /*min-height:280px;*/ min-height:380px; margin:0 0 12px;}
.m_news_area .m_news_list .item_layout .thumb {position:relative; overflow:hidden; padding-top:70%;}
.m_news_area .m_news_list .item_layout .thumb img {position:absolute; top:0; left:0; width:100%; height:100%;}
.m_news_area .m_news_list .item_layout .tit {padding:8px 3px; font-size:19px; line-height:150%; font-weight:bold;}
.m_news_area .m_news_list .item_layout .date {margin:8px 0 25px; font-family:Tahoma, Geneva, sans-serif; font-size:14px; line-height:160%; color:#555;}

.m_news_bottom {position:relative; overflow:hidden; clear:both; padding:30px 0 0; border-top:1px dashed #d1d0d0;}
.m_news_bottom .m_news_list {float:left; width:33.333%; padding:0 10px 10px;}
.m_news_bottom .m_news_list p em {padding:0 0 0 1px; font-size:16px; font-style:normal; font-weight:bold; color:#0094a9;}
.m_news_bottom .m_news_list a {display:block; color:#000; text-decoration:none;}
.m_news_bottom .m_news_list a:hover .tit {text-decoration:underline;}
.m_news_bottom .m_news_list a:hover img {opacity:0.9;}
.m_news_bottom .m_news_list .item_layout {position:relative; min-height:324px; margin:10px 0 12px; /*background:#fff; border:1px solid #e6e6e6;*/}
.m_news_bottom .m_news_list .item_layout .thumb {position:relative;}
.m_news_bottom .m_news_list .item_layout .thumb img {width:100%;}
.m_news_bottom .m_news_list .item_layout .tit {padding:8px 12px; font-size:16px; font-weight:normal; line-height:180%;}
.m_news_bottom .m_news_list .item_layout .date {padding:8px 12px 15px; font-family:Tahoma, Geneva, sans-serif; font-size:12px; line-height:160%; color:#555;}

#m_container .m_news_bottom .btn_more a {right:10px;}

@media all and (max-width:1119px) {
.m_news_area .m_news_list .item_layout {min-height:330px;}
.m_news_area .m_news_list .item_layout .tit {font-size:19px;}

.m_news_bottom .m_news_list .item_layout {min-height:280px;}
.m_news_bottom .m_news_list .item_layout .tit {font-size:15px; line-height:160%;}
}

@media all and (max-width:900px) {
.m_news_area .m_news_list .item_layout {min-height:320px;}
.m_news_area .m_news_list .item_layout .tit {font-size:18px; font-weight:normal;}
.m_news_bottom .m_news_list .item_layout .tit {font-size:15px;}
}

@media all and (max-width:768px) {
.m_news_area {width:100%; padding:20px 12px 20px; border:0;}
.m_news_area .m_news_list .item_layout {min-height:310px;}
.m_news_bottom .m_news_list .item_layout {min-height:300px;}
.m_news_bottom .m_news_list .item_layout .thumb {padding-top:0;}
.m_news_bottom .m_news_list .item_layout .thumb img {position:relative; height:auto;}
}

@media all and (max-width:767px) {
.m_news_area .m_news_list .item_layout .tit {font-size:16px; line-height:160%;}
.m_news_bottom .m_news_list {clear:both; float:none; width:100%; padding:0 10px 10px;}
.m_news_bottom .m_news_list .item_layout {overflow:hidden; min-height:inherit; line-height:0;}
.m_news_bottom .m_news_list .item_layout .thumb {float:left; width:40%; margin:0 20px 0 0;}
.m_news_bottom .m_news_list .item_layout .thumb img {width:100%;}
.m_news_bottom .m_news_list .item_layout .tit {padding:15px 12px 0;}
}

@media all and (max-width:480px) {
.m_news_area .m_news_list {float:none; width:100%; padding:0;}
.m_news_area .m_news_list .item_layout {min-height:auto;}
.m_news_area .m_news_list .item_layout .tit {font-size:18px; line-height:160%;}
.m_news_bottom .m_news_list .item_layout .thumb {width:40%; margin:0 10px 0 0;}
.m_news_bottom .m_news_list .item_layout .tit {padding:12px 12px 0; font-size:16px; line-height:140%;}
.m_news_bottom .m_news_list .item_layout .date {display:none;}
}

@media all and (max-width:320px) {
.m_news_area .m_news_list .item_layout .tit {font-size:16px;}
.m_news_bottom .m_news_list .item_layout .tit {font-size:14px;}
}
/* //메인 - 북한은 지금 */









/* 메인 - 북핵일지 */
.m_history {position:relative; float:right; width:30%; min-height:340px; padding:30px 20px; background:url(http://world.kbs.co.kr/special/northkorea/common/images/bg_main_map.png) right 80px no-repeat;}
.m_history .date {padding:25px 10px 15px; font-family:Tahoma, Geneva, sans-serif; font-size:14px; line-height:160%; font-weight:bold;}
.m_history .txt {padding:8px 10px; font-size:16px; font-weight:normal; line-height:180%;}

@media all and (max-width:1119px) {
.m_history {background-position:right 100px; background-size:60%;}
.m_history .txt {font-size:15px; line-height:160%;}
}

@media all and (max-width:900px) {
.m_history {background-position:right 120px; background-size:70%;}
}

@media all and (max-width:768px) {
.m_history {width:100%; padding:20px 12px 15px; background-position:right 80px; background-size:30%;}
.m_history .txt {padding:8px 30% 8px 10px;}
}

@media all and (max-width:767px) {
.m_history {min-height:300px;}
.m_history .txt {font-size:16px; line-height:160%;}
}

@media all and (max-width:480px) {
.m_history {background-position:right 70px; background-size:50%;}
.m_history .txt {padding:8px 20% 8px 0;}
.m_history .date {padding:25px 10px 5px 1px; font-size:16px;}
}

@media all and (max-width:320px) {
.m_history {min-height:260px;}
.m_history .txt {font-size:14px;}
.m_history .date {font-size:13px;}
}
/* //메인 - 북핵일지 */









/* 메인 - 인포그래픽 */
.m_infographic {position:relative; float:right; width:30%; padding:30px 20px;}
.m_infographic h3 {display:inline-block; margin:10px 0 20px 10px; font-size:18px; color:#016f86;}
.m_infographic .cap {display:inline-block; float:right; margin:15px 0 0; font-size:12px; text-align:right;}

.m_infographic .m_infographic_news {position:relative; width:100%; margin:0 0 20px 0;}
.m_infographic .m_infographic_news .item_layout {display:block; margin:0 10px 12px; color:#000; text-decoration:none; line-height:0;}
.m_infographic .m_infographic_news .item_layout:hover .tit {text-decoration:underline;}
.m_infographic .m_infographic_news .item_layout:hover img {opacity:0.9;}
.m_infographic .m_infographic_news .item_layout .thumb {position:relative;}
.m_infographic .m_infographic_news .item_layout .thumb img {width:100%;}
.m_infographic .m_infographic_news .item_layout .tit {padding:8px 12px 8px 1px; font-size:16px; font-weight:normal; line-height:180%;}

.m_infographic .m_info_img {margin:0 0 40px;}
.m_infographic .m_info_img img {width:100%;}

.m_infographic .m_infographic_news {position:relative; width:100%; margin:0 0 20px 0;}
.m_infographic .m_infographic_news .item_layout {display:block; margin:0 10px 12px; color:#000; text-decoration:none; line-height:0;}
.m_infographic .m_infographic_news .item_layout:hover .tit {text-decoration:underline;}
.m_infographic .m_infographic_news .item_layout:hover img {opacity:0.9;}
.m_infographic .m_infographic_news .item_layout .thumb {position:relative;}
.m_infographic .m_infographic_news .item_layout .thumb img {width:100%;}
.m_infographic .m_infographic_news .item_layout .tit {padding:8px 12px 8px 1px; font-size:16px; font-weight:normal; line-height:180%;}
.m_infographic .m_infographic_news .btn_right_more a {position:absolute; top:10px; right:10px; width:16px; height:17px; background:url(http://world.kbs.co.kr/special/northkorea/common/images/btn_right_more.png) no-repeat; text-indent:-99999px;}

.m_infographic .m_info_img {margin:0 0 40px;}
.m_infographic .m_info_img img {width:100%;}

.infographic_list {position:relative;}
.infographic_list > a {display:block;}
.infographic_list .btn_right_more span {position:absolute; top:10px; right:10px; width:16px; height:17px; background:url(http://world.kbs.co.kr/special/northkorea/common/images/btn_right_more.png) no-repeat; text-indent:-99999px;}

@media all and (max-width:1119px) {
.m_infographic .item_layout .tit {font-size:15px; line-height:160%;}
}

@media all and (max-width:768px) {
.m_infographic {width:100%; padding:20px 12px 15px;}
.m_infographic .m_infographic_news .item_layout {overflow:hidden; background:#fff; border:1px solid #e6e6e6;}
.m_infographic .m_infographic_news .item_layout .thumb {float:left; width:40%; margin:0 20px 0 0;}
.m_infographic .m_infographic_news .item_layout .tit {padding:15px 12px 8px 1px; font-size:18px;}
.m_infographic .m_info_img {max-width:340px; margin:-10px auto 30px;}
}

@media all and (max-width:767px) {
.m_infographic .m_infographic_news .item_layout .tit {font-size:16px; line-height:160%;}
}

@media all and (max-width:480px) {
.m_infographic h3 {margin:10px 0 20px 1px;}
.m_infographic .m_infographic_news .item_layout {margin:0 0 12px;}
.m_infographic .m_infographic_news .item_layout .thumb {margin:0 10px 0 0;}
.m_infographic .m_infographic_news .item_layout .tit {padding:12px 12px 0; font-size:16px; line-height:140%;}
}

@media all and (max-width:320px) {
.m_infographic .m_infographic_news .item_layout .tit {font-size:14px;}
}
/* //메인 - 인포그래픽 */









/* 메인 - 자료실 */
.m_archives {float:left; position:relative; width:70%; padding:30px 30px 60px; border-right:1px solid #d1d0d0;}
.m_archives ul {overflow:hidden;}
.m_archives li {float:left; width:25%; padding:20px 0; text-align:center; list-style:none;}
.m_archives li:nth-child(1) a {background:url(http://world.kbs.co.kr/special/northkorea/common/images/img_main_achive01.png) center top no-repeat;}
.m_archives li:nth-child(2) a {background:url(http://world.kbs.co.kr/special/northkorea/common/images/img_main_achive02.png) center top no-repeat;}
.m_archives li:nth-child(3) a {background:url(http://world.kbs.co.kr/special/northkorea/common/images/img_main_achive03.png) center top no-repeat;}
.m_archives li:nth-child(4) a {background:url(http://world.kbs.co.kr/special/northkorea/common/images/img_main_achive04.png) center top no-repeat;}
.m_archives li:nth-child(5) a {background:url(http://world.kbs.co.kr/special/northkorea/common/images/img_main_achive05.png) center top no-repeat;}
.m_archives li:nth-child(6) a {background:url(http://world.kbs.co.kr/special/northkorea/common/images/img_main_achive06.png) center top no-repeat;}
.m_archives li:nth-child(7) a {background:url(http://world.kbs.co.kr/special/northkorea/common/images/img_main_achive07.png) center top no-repeat;}
.m_archives li:nth-child(8) a {background:url(http://world.kbs.co.kr/special/northkorea/common/images/img_main_achive08.png) center top no-repeat;}
.m_archives a {display:block;color:#000; text-decoration:none; line-height:160%; padding:80px 10px 20px;}
.m_archives a:hover {text-decoration:underline;}

@media all and (max-width:1119px) {
.m_archives a {font-size:15px; line-height:160%;}
}

@media all and (max-width:768px) {
.m_archives {width:100%; padding:20px 12px 40px; border-top:1px solid #d1d0d0; border-right:0;}
}

@media all and (max-width:480px) {
.m_archives li {float:left; width:33.333%;}
.m_archives a {font-size:15px; line-height:140%;}
}

@media all and (max-width:320px) {
.m_archives a {font-size:13px;}
}
/* //메인 - 자료실 */










